<?php
$z[0]=Array("field","商业银行,同比增长,净利润,第一",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","据《第一财经日报》报道，中国银监会日前公布了2013年上半年的银行业数据：截至二季度末，商业银行净利润为7531亿元，同比增长13.83%；商业银行不良贷款余额为5395亿元，连续7个季度反弹，并且创下自2009年二季度以来17个季度新高。",72,331);
$z[1][4]['name']="description";
$z[2]=Array("field","商业银行上半年日赚41亿",333,393);
$z[2][4]['name']="title";
$z[3]=Array("field","",395,434);
$z[3][4]['name']="writer";
$z[4]=Array("field","",436,475);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;羊城晚报讯 据《第一财经日报》报道，中国银监会日前公布了2013年上半年的银行业数据：截至二季度末，商业银行净利润为7531亿元，同比增长13.83%；商业银行不良贷款余额为5395亿元，连续7个季度反弹，并且创下自2009年二季度以来17个季度新高。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",477,858);
$z[5][4]['name']="body";
$z[6]=Array("field","",860,900);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",902,941);
$z[7][4]['name']="litpic";

?>